* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    width: 70%;
    height: 900px;
}

main {

    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 2fr 4fr 5fr 1fr;
    grid-template-areas:
        "header"
        "article"
        "aside"
        "footer";
}

header {
    grid-area: header;
    display: grid;
    background: url(logo.JPG) no-repeat center;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
        "p   ."
        "nav nav";
}

header p {
    background: url(dzo8s-borders_1296793_1280.png) no-repeat top left;
    background-size: 10%;
    grid-area: p;
    padding: 4%;
    padding-left: 10%;
}

header nav {
    grid-area: nav;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
}

nav a {
    text-decoration: none;
    color: black;
    font-size: 1.1em;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

nav a:first-child {
    border: 3px #C7B198 solid;
    margin: 20px 0;
}

nav a:last-child {
    background: url(carrito.JPG) no-repeat bottom;
    background-size: 30%;
}

article {
    grid-area: article;
    display: flex;
    flex-direction: column;
    text-align: center;
}

article h1 {
    background-color: black;
    color: #C9B199;
}

article h3, article p {
    color: #C9B199;
}

article div {
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3, 1fr);
    background-color: #EEEAE2;
}

img {
    height: 100%;
    width: 100%;
}

aside {
    grid-area: aside;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr 3fr 1fr;
    grid-template-areas:
        "d1 d1    d1    d1"
        "d2 d3    d4    d5"
        ".  boton boton .";
}

aside div {
    background-color: #C7B198;
}

aside div p {
    text-align: center;
    margin: 10px;
}

aside a {
    float: right;
    color: #C7B198;
}

aside div:first-child {
    background: black url(Captura.PNG) no-repeat center bottom;
    color: #C9B199;
    text-align: center;
    grid-area: d1;
}

aside div:nth-child(2) {
    grid-area: d2;
}

aside div:nth-child(3) {
    grid-area: d3;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}

aside div:nth-child(4) {
    grid-area: d4;
}

aside div:nth-child(5) {
    grid-area: d5;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}

#boton {
    background-color: unset;
    grid-area: boton;
    justify-self: center;
    align-self: center;
}

#boton a {
    color: #C7B198;
    text-decoration: none;
    font-size: 2em;
    border: 3px #C7B198 solid;
}

footer {
    grid-area: footer;
    background: #C7B198 url(social.JPG) no-repeat center top;
}

footer div {
    text-align: center;
    margin: 4% 0;
}

footer div a {
    text-decoration: none;
    color: #53412d;
}

footer div a:first-child {
    color: white;
}